﻿@charset "utf-8";
/* HEADER STYLES CSS Document */
.logo {
	float:left; padding:2px 10px;
}
.blueHeader  .logo {padding:0px 5px;}
.logo img{max-height:42px;}

/*Favorites Icon CSS*/
.FavStar
{
	float:right;
	padding-top:3px;
	padding-right:5px;
}
/* CSS-based dropdown Navigation Menu Styling */

.NavTableContainer{position:relative; width:100%; z-index:899;}

.FixedContainer
{
	position:fixed;
	top:0px; 
	width:100%; 
	z-index:1001;
}
#SpacerDiv {height:60px; width:100%;}

.HeaderButtons {
    margin: 0px;
    -webkit-padding-start: 0px;
    -webkit-margin-before: 0em;
    -webkit-margin-after: 0em;
    line-height: initial;
}

.NavNameHolder {float:left; margin:15px 15px 0px 15px; font-size:14px; }
.HeaderButtons li {
    display: inline-block;
    vertical-align: top;
    zoom: 1;
    *
    display: inline;
    text-align: center;
    position: relative;
    padding: 17px 5px;
    margin: 0px;
    font-size: 13px;
    cursor: pointer;
    color: #0364c7 !important;
}

.dropdownMenu { 
    position:absolute; 
    top:50px; 
    top: 49px\9; 
    right:-5px;
    border-top:0px; 
    box-shadow: 2px 2px 2px #888888; 
    display:none;
    width:320px;
   z-index:1003;
}
    .dropdownMenu ul
    {
        margin:5px 0px 0px 0px;
    }
.dropdownMenu ul li {
    margin:0px; 
    
    *
    margin-left: 0px;
    padding:3px;
    border-left:0px;
    list-style-type:none;
    display:block;
    border-top:1px solid #fff;
    text-align:left;
    white-space:nowrap;
    z-index:1004;

}
.dropdownMenu ul li:first-child {border-top:0px;}
    
.dropdownMenu li a {display:block;}
.dropdownSubMenu {
		width:100%;
		padding:0px;
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#333333', endColorstr='#666666');
         background: -ms-linear-gradient(top, #333333, #666666); 
		background: -webkit-gradient(linear, left top, left bottom, from(#333333), to(#666666));
		background: -moz-linear-gradient(top, #333333, #666666);
		box-shadow:inset 0 0 10px #000; 
        z-index:8;
        width: 318px\9;
        *width:100%;
        /*margin-left: -40px\9;*/
        *margin-left: 0px;
        max-height:250px;
        *height:250px;
        overflow-y:auto;
        overflow-x:hidden;
        *position:relative;
}
.dropdownSubMenu ul { margin:5px 0px 0px 0px; width:100%;}
.dropdownSubMenu ul li{}
.dropdownSubMenu ul li a{color:#fff;}
#SubBundleBtn1:after, #SubBundleBtn2:after, #SubBundleBtn3:after, #SubBundleBtn4:after, #SubBundleBtn5:after, #SubBundleBtn6:after{}
.EmUserHolder {
	float:left;
	font-size:12px;
	font-weight:bold;
	color:#C00;
	padding-right:10px;
	padding-top:8px;
	white-space:nowrap;
	overflow:hidden;
}
.Left_EmUserHeaderContainer
{
	background-image:url(/images/Home/EmUserBox__03.png);
	_background-image:url(/images/Home/EmUserBox__03.gif);
	background-repeat:no-repeat;
	width:15px;
	float:left;
	height:30px;
}
.Right_EmUserHeaderContainer
{
	background-image:url(/images/Home/EmUserBox__01.png);
	_background-image:url(/images/Home/EmUserBox__01.gif);
	background-repeat:no-repeat;
	width:15px;
	float:left;
	height:30px;
}
.Center_EmUserHeaderContainer
{
	background-image:url(/images/Home/EmUserBox__02.png);
	_background-image:url(/images/Home/EmUserBox__02.gif);
	background-repeat:repeat-x;
	float:left;
	font-size:12px;
	font-weight:bold;
	color:#C00;
	height:30px;
	padding-top:5px;
}
.EmUserHeaderContainer
{
	position:absolute;
	top:50px;
	left:5px;
	height:30px;
}
.EmUserHeaderContainer2
{
	position:absolute;
	top:-4px;
	right:75px;
    z-index:100000;
}

.EmUserHeaderCont {
	background-image:url(/images/Home/em_user_box.png);
	background-repeat:no-repeat;
	background-position:center;
	width:300px;
	position:absolute;
	top:0px;
	right:-15px;
	text-align:center;
	padding:3px 5px 5px 5px;
	margin-right:20px;
	font-size:12px;
	font-weight:bold;
	color:#C00;
}

.IconBox {
	position:absolute;
	right:37px; 
	top:36px;
	*top:30px;
	text-align:center;
	z-index:10;
}
.IconBoxTable, .SubResizer{
	-moz-box-shadow: 3px 3px 3px rgba(0,0,0,0.5);
	-webkit-box-shadow: 3px 3px 3px rgba(0,0,0,0.5);
	box-shadow: 3px 3px 3px rgba(0,0,0,0.5);
	z-index:9;
}
.IconBoxTable tr td {width:auto; background:none; border:0px!important;}
@media screen and (max-width: 1024px) {
    .logo{max-width:190px}
         .logo img{max-width:100%;position:relative;}
        .HeaderButtons li {font-size:12px;}
        .Header {height: 50px;}
}
@media (min-width: 1025px) and (max-width: 1200px) {

         .logo{max-width:250px}
         .logo img{max-width:100%; position:relative; /*margin-left:2px; margin-top:3px;*/}
         .HeaderButtons li {font-size:12px;}
         .Header {height: 50px;}
}

@media print
  {
  .NavTableContainer {display:none!important;}
  }

